#   File:       MBGetSInfo.make
#   Target:     MBGetSInfo
#   Sources:    MBGetSInfo.p MBGetsInfo.r :RIncludes:Types.r
#   Created:    Wednesday, April 12, 1989 1:11:50 PM

MBGetSInfo.p.o Ä MBGetSInfo.make MBGetSInfo.p
	 Pascal  MBGetSInfo.p
MBGetSInfo ÄÄ MBGetSInfo.make MBGetsInfo.r
	Rez :RIncludes:Types.r MBGetsInfo.r -append -o MBGetSInfo

SOURCES = MBGetSInfo.p MBGetsInfo.r :RIncludes:Types.r
OBJECTS = MBGetSInfo.p.o

MBGetSInfo ÄÄ MBGetSInfo.make {OBJECTS}
	Link -w -t APPL -c 'MBAU' -ma EqualString=equalstring ¶
		{OBJECTS} ¶
		"{Libraries}"Runtime.o ¶
		"{Libraries}"Interface.o ¶
		"{PLibraries}"PasLib.o ¶
		"{PLibraries}"SANELib.o ¶
		"{MBLibraries}"wlw.p.o ¶
		"{MBLibraries}"wlwDriver.c.o ¶
		-o MBGetSInfo
